package jp.co.jid.xxx;

import java.util.ArrayList;

public class SeatSubstitution2 {
	private static final String[] RESPONDENTS_ARRAY =
		{""};
	private static final int COUNT = 7;

	public static void main(String[] args) {
		ArrayList<String> set = new ArrayList2();

		while (set.size() < COUNT) {
			set.add(RESPONDENTS_ARRAY[(int)(Math.random() * (RESPONDENTS_ARRAY.length))]);
		}
		int i = 0;
		for (String name : set) {
			if (i != 2 && 1 != 6) {
				System.out.print(name + ", ");
			} else {
				System.out.println(name);
			}
			i++;
		}
	}

}
